    .wrapper--w450 {
      max-width: 500px;
      margin-left: auto;
      margin-right: auto;
      padding: 20px 60px;
      border: 1px solid #ccc;
    }

    .btn-burgandy,
    .btn-burgandy:hover {
      background: #861f41;
      color: #fff;
      padding: 10px 15px;
      margin-top: 2%;
    }

    .nav-pills {
      margin-bottom: 20px;
    }

    .nav-pills>li.active>a,
    .nav-pills>li.active>a:focus,
    .nav-pills>li.active>a:hover {
      background: #861f41;
    }

    .nav-pills a {
      color: #861f41;
    }

    .icon-circle {
      margin-left: 10px;
    }

    #snackbar {
      visibility: hidden;
      max-width: 480px;
      background-color: #fff;
      color: #000;
      text-align: center;
      border-radius: 2px;
      padding: 16px;
      position: fixed;
      z-index: 1;
      left: 32%;
      top: 40%;
    }

    #snackbar.show {
      visibility: visible;
      -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
      animation: fadein 0.5s, fadeout 0.5s 2.5s;
    }

    .nav>li>a {
      padding: 10px 25px;
    }

    .breadcrumb {
      background: #f2f2f2;
    }

    @media only screen and (max-width: 767px) {
      .nav>li>a {
        padding: 7px;
      }

      .wrapper--w450 {
        padding: 20px;
      }
    }
